Ask A Cartographer

Do I need a Post Script enabled Plotter?

July 28 2009 | 0 comments
Categories: Publishing

I am in the process of buying a new HP plotter and I was asked if I need the plotter version that supports post script. It is an additional $1100. Does ArcMap (or other programs like Adobe Illustrator) require a post script enabled plotter to print maps?

Mapping Center Answer:

ArcMap does not require that your printer be post-script enabled.  Here is a more in-depth article in the ESRI Knowledge base:

http://support.esri.com/index.cfm?fa=knowledgebase.techarticles.articleShow&d=33779

 

If you would like to post a comment, please login.

Contact Us | Legal | Privacy |